# $Id: Makefile.am,v 1.4 2002/05/25 18:00:10 coolo Exp $
# Makefile.am of kdebase/kioslave/http

INCLUDES=	$(all_includes) 

####### Files

bin_PROGRAMS = kcookiejartest

kcookiejartest_SOURCES = kcookiejartest.cpp 
kcookiejartest_LDADD   = $(LIB_KIO)
kcookiejartest_LDFLAGS = $(all_libraries) $(KDE_RPATH)

